Subject: Re: salary issue
From: Ashish Dabral <[email-masked]>
To: Hemlata Dev <[email-masked]>
Cc: Virat <[email-masked]>
Date: Fri, 10 Nov 2017 18:49:58 +0530 (IST)

Hi Hemlata, 

As per Virat it was unapproved leave. 

Regards, 
Ashish Dabral 

From: "Hemlata Dev" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Virat" <[email-masked]> 
Sent: Friday, November 10, 2017 3:44:54 PM 
Subject: salary issue 

Hello Ashish, 

This is regarding the salary received for the month of October. 
My salary got deducted by Rs 1000 for Unscheduled leave on 3 October. 

I just want to know how many leaves in all have I taken in the month of October. 
I have always been contacting Virat before taking any leave. It seems there is some misunderstanding. 

Thanking you and waiting for your reply. 

With regards, 
Hemlata Dev